## awn-extras 0.4.1~bzr1507

=== debian/changelog ===
awn-extras (0.4.1~bzr1507-0ubuntu1) natty; urgency=low

  * New upstream snapshot.
   - comics applet crashed with KeyError in on_feed_updated() (LP: #356334)
   - feeds applet crashed with GError in show_notification() (LP: #618830)
   - media control crashed with KeyError in get_media_info() (LP: #693829)
  * debian/control:
   - Fix duplicate short description for weather applet.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 22 Feb 2011 01:53:31 +0100

awn-extras (0.4.1~bzr1485-0ubuntu4) natty; urgency=low

  * debian/control
    - Bump build-depends for libindicator-dev to >= 0.3.19 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Feb 2011 16:26:08 -0500

awn-extras (0.4.1~bzr1485-0ubuntu3) natty; urgency=low

  * Change build-depends from libwebkit-dev to libwebkitgtk-dev as a
    part of webkit transition.
  * Bump standards   
    - update debian/control
  
 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 25 Jan 2011 23:33:58 +0530

awn-extras (0.4.1~bzr1485-0ubuntu2) natty; urgency=low

  * No change rebuild for libindicator1 > libindicator2 transition

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Jan 2011 17:34:56 -0600

awn-extras (0.4.1~bzr1485-0ubuntu1) natty; urgency=low

  * New upstream snapshot.
   - Fix crash of battery-applet applet in call_blocking() (LP: #325925)
   - Fix crash of media-control applet in get_media_info() (LP: #537629)
   - Fix crash of feeds applet in load_opml() (LP: #630159)
   - Fix crash of file-browser-launcher applet in load_pixbuf() (LP: #648055)
   - Fix crash in dialect applet (LP: #615860)
   - Fix POP3 backend of mail applet (LP: #351720)
   - Fix crash of file-browser-launcher applet in do_bookmarks() (LP: #648501)
   - Hide glib.Error in notification.show() (LP: #691763)
  * debian/patches/
   - 901-cairo-menu-fix-d-and-d.patch: merged upstream.
   - 902-mail-fix-pop-backend.patch: merged upstream.
   - 903-mail-fix-io-error.patch: merged upstream.
   - 904-mail-fix-crash-on-toggle.patch: merged upstream.
   - 905-yama-fix-crash-nonetype.patch: merged upstream.
   - 906-mail-desktop-icon.patch: merged upstream.
  * Rename source to awn-extras, to match upstream change.
  * debian/control & *.install:
   - Split packages into individual binary for each applet.
  * debian/control:
   - Remove depends on HAL for battery applet.
   - Rename dbg into awn-applets-dbg.
   - Add depends on python-glade2 for stack applet (LP: #660966).
   - Add depends on python-vobject for calendar applet (LP: #678341).
   - Provide notification-daemon for notification-daemon applet.
     (Closes: #597678)
   - Provide indicator-renderer for indicator applet.
   - Add depends on zeitgeist for related applet.
   - Add a meta package awn-applets-all to install all applets.
  * debian/rules:
   - Adjust dh_strip with the name dbg package name.
   - Adjust dh_makeshlibs with the new names of C applets. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 18 Dec 2010 21:14:11 +0100

awn-extras-applets (0.4.0+bzr1372-0ubuntu3) maverick; urgency=low

  * debian/control:
   - Build-depends on libindicator-dev (>= 0.3.14) to rebuild on lastest
     libindicator. (LP: #637692).
  * debian/patches/901-cairo-menu-fix-d-and-d.patch:
   - From upstream, fix drag and drop in cairo-menu. (LP: #568700)
  * debian/patches/902-mail-fix-pop-backend.patch:
   - From upstream, fix POP3 backend in mail applet (LP: #561919)
  * debian/patches/903-mail-fix-io-error.patch:
   - From upstream, unlock keyring on startup in mail applet (LP: #581075)
  * debian/patches/904-mail-fix-crash-on-toggle.patch
   - From upstream, Fix crash on_toggle() in mail applet (LP: #557410)
  * debian/patches/905-yama-fix-crash-nonetype.patch
   - From upstream, fix NoneType crash in YAMA applet (LP: #506847)
  * debian/patches/906-mail-desktop-icon.patch
   - From upstream, fix icon in desktop file of mail applet.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 16:04:00 +0200

awn-extras-applets (0.4.0+bzr1372-0ubuntu2) maverick; urgency=low

  * debian/control:
   - Set Architecture: all for awn-applets-common.
   - Set Replaces on c-extras and c-core for partial upgrade.
     (LP: #627175, #627307)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 31 Aug 2010 22:13:00 +0200

awn-extras-applets (0.4.0+bzr1372-0ubuntu1) maverick; urgency=low

  * Sync with Debian
  * New upstream snapshot (LP: #626265)
   - YAMA: use lda instead of xdg for managing desktop files (LP: #497787)
   - Volume: fix crash on high volume value. (LP: #461123)
   - Weather: fix crash on activate_map_cb (LP: #581414)
   - File-browser-launcher: fix crash on mounting LUKS partition (LP: #532848)
   - Feeds: fix crash when getting favicon (LP: #561611)
   - Slickswitcher: Fix division by 0 (LP: #562548)
  * debian/control:
   - Build-depends on libindicator-dev (>= 0.3).
   - Build-depends on libzeitgeist-dev (>= 0.2.2).
   - Recommends python-gtop | python-gnome2-desktop for bandwidth-monitor.
   - Update description for new applets.
  * debian/rules:
   - Pass --with-indicator to enable indicator applet.
   - Remove schemas for desactivated applets.
   - Disable mount applet.
  * debian/awn-applets-c-core.install:
   - Install indicator applet.
   - Install related applet.
  * debian/awn-applets-python-core:
   - Disable mount applet. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 29 Aug 2010 14:29:52 +0200

awn-extras-applets (0.4.0-3) unstable; urgency=low

  * debian/control:
   - Add depends on python-awn-extras (>= 0.4.0) for all python applets.
     Closes: #589317
   - Fix wrong description for awn-applets-common. Closes: #587632
   - Recommend python-pyinotify for thinkhdaps applet.
   - Use Breaks instead of Replaces and Conflicts when moving files between
     packages to conform to Standards-Version 3.9.0.
   - Bump Standards-Version to 3.9.0.
   - Fix Conflicts for python-awn-extras.
   - Improve short descriptions.
  * debian/pyversions: Build only for python >= 2.5. Thanks Jakub Wilk for the

