=== debian/control ===
Source: awn-extras
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               intltool, 
               libgnome-menu-dev, 
               libgconf2-dev,
               librsvg2-dev, 
               libgtop2-dev, 
               libawn-dev (>= 0.4.0), 
               libwnck-dev, 
               libsexy-dev, 
               libnotify-dev, 
               libvte-dev,
               python-central (>= 0.6.0), 
               python-gtk2-dev,
               python-cairo-dev,
               valac (>= 0.7.7),
               libwebkitgtk-dev,
               libdesktop-agnostic-bin,
               vala-awn,
               libindicator-dev (>= 0.3.19),
               libzeitgeist-dev (>= 0.2.2)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/awn-extras
Vcs-Git: git://github.com/gilir/awn-extras-debian.git
Vcs-Browser: http://github.com/gilir/awn-extras-debian/tree

Package: awn-applet-awn-notification-daemon
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Provides: notification-daemon
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: Libnotify notification daemon implementation for Awn
 awn-notification-daemon is a libnotify notification daemon implementation in
 an Awn applet.

Package: awn-applet-awn-system-monitor
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: Display CPU activity and system stats on click in Awn
 awn-applet-awn-system-monitor is an for Awn to display CPU activity and system
 stats on click.

Package: awn-applet-awnterm
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: A pop-up terminal that lives in Awn
 awn-applet-awnterm is a pop-up terminal that lives in Awn.

Package: awn-applet-cairo-main-menu
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: Displays a menu in an Awn applet
 awn-applet-cairo-main-menu is an applet for Awn which displays a list of all
 the applications on your computer in a standard menu format.

Package: awn-applet-indicator
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Provides: indicator-renderer
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: Display indicator applets in Awn
 awn-applet-indicator is an applet for Awn which displays indicator applets.

Package: awn-applet-related
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
         zeitgeist | zeitgeist-core,
         zeitgeist-fts-extension | zeitgeist-extension-fts,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: Display information from zeitgeist
 awn-applet-related is an applet for Awn which Displays information from
 zeitgeist.

Package: awn-applet-notification-area
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Recommends: python-gconf,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: Notification area for Awn
 awn-applet-notification-area is an applet for Awn which replaces the
 gnome-panel notification area and shows it right on your dock.

Package: awn-applet-shinyswitcher
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: A workspace switcher supporting compiz and other WMs for Awn
 awn-applet-shinyswitcher is a workspace switcher supporting compiz and other
 WMs for Awn.

Package: awn-applet-showdesktop
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: An applet for Awn, similar to the showdesktop icon of gnome-panel
 awn-applet-showdesktop is an for Awn which hides/shows all of the windows of
 the current viewport, similar to the showdesktop icon of gnome-panel.

Package: awn-applet-garbage
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
         xdg-utils,
Breaks: awn-applets-python-core (<< 0.4.0-1), avant-windows-navigator (<< 0.4.0-1), awn-applets-c-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-extras (<< 0.4.0-1), awn-applets-c-core
Description: A trash applet for Awn, like the one from gnome-panel
 awn-applet-garbage is a trash applet for Awn, like the one from gnome-panel.

Package: awn-applet-digital-clock
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-extras (<< 0.4.0-1), awn-applets-c-extras (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-core (<< 0.4.0-1), awn-applets-c-extras
Description: A digital clock and calendar applet for Awn
 awn-applet-digital-clock is a digital clock and calendar applet for Awn.

Package: awn-applet-main-menu
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-extras (<< 0.4.0-1), awn-applets-c-extras (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-core (<< 0.4.0-1), awn-applets-c-extras
Description: Display a list of all the applications on your computer
 awn-applet-main-menu is a an applet for Awn which displays a list of all the
 applications on your computer.

Package: awn-applet-places
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-extras (<< 0.4.0-1), awn-applets-c-extras (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-core (<< 0.4.0-1), awn-applets-c-extras
Description: Displays shortcuts in buttons for Awn
 awn-applet-places is an applet for Awn which displays shortcuts in buttons.

Package: awn-applet-sysmon
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-extras (<< 0.4.0-1), awn-applets-c-extras (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-core (<< 0.4.0-1), awn-applets-c-extras
Description: Display CPU activity and system stats on click for Awn
 awn-applet-sysmon is an applet for Awn which displays CPU activity and system
 stats on click.

Package: awn-applet-webapplet
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         awn-applets-common,
Breaks: awn-applets-python-extras (<< 0.4.0-1), awn-applets-c-extras (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-c-core (<< 0.4.0-1), awn-applets-c-extras
Description: Display a web page for Awn
 awn-applet-webapplet is an applet for Awn which displays a web page.

Package: awn-applet-animal-farm
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         fortune,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-python-core
Description: Various animals tell your fortune for Awn
 awn-applet-animal-farm is an applet for Awn where various animals tell your
 fortune.

Package: awn-applet-bandwidth-monitor
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         python-gtop | python-gnome2-desktop,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-python-core
Description: Display information from network
 awn-applet-bandwidth-monitor is an applet for Awn which displays information
 from network.

Package: awn-applet-battery-applet
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         python-notify,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-python-core
Description: Display your computers current power status for Awn
 awn-applet-battery-applet is an applet for Awn which displays your computers
 current power status.

Package: awn-applet-cairo-clock
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         python-rsvg | python-gnome2-desktop,
         python-dateutil,
         python-gweather,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-python-core
Description: Display an analog clock for Awn
 awn-applet-cairo-clock is an applet for Awn which displays an analog clock.

Package: awn-applet-comics
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         python-rsvg | python-gnome2-desktop,
         python-notify,
         python-feedparser,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-python-core
Description: View your favourite comics on your desktop for Awn
 awn-applet-comics is an applet for Awn which is allow you to view your
 favourite comics on your desktop.

Package: awn-applet-common-folder
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0)
Description: Launcher for common folders and bookmarks for Awn
 awn-applet-common-folder is launcher for common folders and bookmarks for Awn.

Package: awn-applet-cpufreq
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         gnome-applets,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
Replaces: awn-applets-python-core
Description: Monitors and controls the CPU frequency for Awn
 awn-applet-cpufreq is an applet for Awn which monitors and controls the CPU
 frequency.

Package: awn-applet-dialect
Architecture: all
Depends: ${misc:Depends}, 
         ${python:Depends},
         awn-applets-common,
         python-awn (>= 0.3.2.1),
         python-awn-extras (>= 0.4.0),
         python-xklavier,
Breaks: awn-applets-python-core (<< 0.4.1~bzr1485-0ubuntu1)
