## awn-extras 0.4.1%7ebzr1507

=== debian/changelog ===
awn-extras (0.4.1~bzr1507-0ubuntu7) precise; urgency=low

  * 05-glib-single-include.patch: Starting with glib 2.32 it is
    now mandatory to include glib.h instead of individual
    headers, or the compiler will generate an error.
    Backported from Debian. Fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 02 Apr 2012 12:14:57 -0400

awn-extras (0.4.1~bzr1507-0ubuntu6) precise; urgency=low

  * rebuild for libindicator7
  * debian/control
    - removed build depends for vala-awn 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 09:45:18 -0500

awn-extras (0.4.1~bzr1507-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:00:50 +0000

awn-extras (0.4.1~bzr1507-0ubuntu4) oneiric; urgency=low

  * Drop dependency on python-gweather, it's NBS and optional.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 18:01:11 +0200

awn-extras (0.4.1~bzr1507-0ubuntu3) oneiric; urgency=low

  * debian/control:
   - Remove python-central build-depends.
   - Add build-depends on python (>= 2.6.6-3~) for dh_python2 support.
   - Drop Provides: ${python:Provides}.
  * debian/rules:
   - Use --with python2 (LP: #830220).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 01 Sep 2011 23:27:05 +0200

awn-extras (0.4.1~bzr1507-0ubuntu2) oneiric; urgency=low

  * debian/patches:
   - 04-fix-indicator-API-detection.patch: Build against lastest indicators
     version (LP: #810817)
   - 03-libnotify07.patch: Transition to libnotify 0.7, thanks to Laurent
     Bigonville.
  * debian/rules:
   - Use --with autoreconf, needed by 04-fix-indicator-API-detection.patch.
  * debian/control:
   - Build-depends on dh-autoreconf.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 19 Aug 2011 16:41:05 +0200
