=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 %:
-	dh $@
+	dh --with autoreconf --with python2 $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- 	$(configure_flags)
